<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Labels Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used in labels throughout the system.
    | Regardless where it is placed, a label can be listed here so it is easily
    | found in a intuitive way.
    |
    */

    'general' => [
        'all' => 'All',
        'yes' => 'Yes',
        'no' => 'No',
        'copyright' => 'Copyright',
        'custom' => 'Custom',
        'actions' => 'Actions',
        'active' => 'Active',
        'buttons' => [
            'save' => 'Save',
            'update' => 'Update',
        ],
        'hide' => 'Hide',
        'inactive' => 'Inactive',
        'none' => 'None',
        'show' => 'Show',
        'toggle_navigation' => 'Toggle Navigation',
        'create_new' => 'Create New',
        'toolbar_btn_groups' => 'Toolbar with button groups',
        'more' => 'More',
    ],

    'backend' => [
        'customtourbookings'=> [
            'management' => 'إدارة حجوزات الرحلات الخاصة',
            'create' => 'إضافة رحلة جديد',
            'edit' => 'تعديل الرحلة',
            'customer' => 'اسم العميل',
            'phone' => 'التليفون',
            'category'          => 'القسم',
            'hotel'             => 'الفندق',
            'email' => 'الايميل',
            'status' => 'حالة الطلب',
            'fixed_tour' => 'اسم الرحلة الثابتة',
            'from' => 'من',
            'to' => 'الى',
            'total_cost' => 'التكلفة الكلية',
            'adult_count' => 'عدد البالغين',
            'child_count' => 'عدد الاطفال',
            'baby_count' => 'عدد الرضع',
            'pending' => 'متوقف',
            'confirmed' => 'تم التاكيد',
            'canceled' => 'تم الالغاء',
        ],
        'ContactUs'=> [
            'management' => 'إدارة رسائل العملاء',
            'name'       => 'الإسم',
            'email'      => 'الايميل',
            'phone'      => 'التليفون',
            'message'    => 'الرساله',
        ],
        'users'=> [
            'management' => 'إدارة المشرفين',
            'create'     => 'إضافة مشرف جديد',
            'edit'       => 'تعديل المشرف',
            'image_url'     => 'صورة',
            'first_name'       => 'الإسم الاول',
            'last_name'       => 'الإسم الاخير',
            'email'      => 'الايميل',
            'phone'      => 'التليفون',
            'address'    => 'العنوان',
            'gender'     => 'النوع',
            'male'       => 'ذكر',
            'female'     => 'انثى',
            'password'   => 'كلمة المرور',
            'age'        => 'العمر',

        ],
        'access' => [
            'roles' => [
                'create' => 'إنشاء دور جديد',
                'edit' => 'تعديل دور',
                'management' => 'إدارة الأدوار',

                'table' => [
                    'number_of_users' => 'عدد المستخدمين',
                    'permissions' => 'الصلاحيات',
                    'role' => 'الدور',
                    'sort' => 'الترتيب',
                    'total' => 'مجموع الدور|مجموع الأدوار',
                ],
            ],

            'users' => [
                'active' => 'المستخدمون النشطون',
                'all_permissions' => 'جميع الصلاحيات',
                'change_password' => 'تغيير كلمة المرور',
                'change_password_for' => 'تغيير كلمة المرور للمستخدم :user',
                'create' => 'إنشاء مستخدم جديد',
                'deactivated' => 'المستخدمون المعطلون',
                'deleted' => 'المستخدمون المحذوفون',
                'edit' => 'تعديل المستخدم',
                'management' => 'إدارة المستخدمين',
                'no_permissions' => 'بدون صلاحيات',
                'no_roles' => 'بدون أي أدوار.',
                'permissions' => 'صلاحيات',

                'table' => [
                    'confirmed' => 'مؤكد',
                    'created' => 'تم الإنشاء',
                    'email' => 'البريد الإلكتروني',
                    'id' => 'ID',
                    'last_updated' => 'آخر تحديث',
                    'name' => 'الإسم',
                    'no_deactivated' => 'لا يوجد أي مستخدمين معطلين',
                    'no_deleted' => 'لا يوحد أي مستخدمين محذوفين',
                    'roles' => 'الأدوار',
                    'social' => 'Social',
                    'total' => 'مجموع المستخدم|مجموع المستخدمين',
                ],



                'tabs' => [
                    'titles' => [
                        'overview' => 'Overview',
                        'history' => 'History',
                    ],

                    'content' => [
                        'overview' => [
                            'avatar' => 'Avatar',
                            'confirmed' => 'Confirmed',
                            'created_at' => 'Created At',
                            'deleted_at' => 'Deleted At',
                            'email' => 'E-mail',
                            'last_login_at' => 'Last Login At',
                            'last_login_ip' => 'Last Login IP',
                            'last_updated' => 'Last Updated',
                            'name' => 'Name',
                            'status' => 'Status',
                            'timezone' => 'Timezone',
                        ],
                    ],
                ],

                'view' => 'View User',
            ],
        ],
        'countries' => [
            'management' => 'إدارة الدول',
            'create'     => 'إضافة دولة جديد',
            'edit'       => 'تعديل دولة',
            'name'       => 'الإسم',
            'ar_name'    => 'الإسم بالعربى',
            'en_name'    => 'الإسم بالإنجليزى',
            'fr_name'    => 'الإسم بالفرنسية',
            'it_name'    => 'الإسم الايطالبة',
            'es_name'    => 'الإسم بالاسبانية',
        ],
        'cities' => [
            'management' => 'إدارة المدن',
            'create'     => 'إضافة مدينة جديد',
            'edit'       => 'تعديل المدينة',
            'name'       => 'الإسم',
            'country'    => 'اسم الدولة',
            'ar_name'    => 'الإسم بالعربى',
            'en_name'    => 'الإسم بالإنجليزى',
            'fr_name'    => 'الإسم بالفرنسية',
            'it_name'    => 'الإسم الايطالبة',
            'es_name'    => 'الإسم بالاسبانية',
        ],
        'services' => [
            'management' => 'إدارة الخدمات الفندقية',
            'create'     => 'إضافة خدمة جديد',
            'edit'       => 'تعديل الخدمة',
            'name'       => 'الإسم',
            'icon'       => 'اسم الصورة',
            'ar_name'    => 'الإسم بالعربى',
            'en_name'    => 'الإسم بالإنجليزى',
            'fr_name'    => 'الإسم بالفرنسية',
            'it_name'    => 'الإسم الايطالبة',
            'es_name'    => 'الإسم بالاسبانية',
        ],
        'categories' => [
            'management' => 'إدارة الاقسام ',
            'create'     => 'إضافة قسم جديد',
            'edit'       => 'تعديل القسم',
            'name'       => 'الإسم',
            'ar_name'    => 'الإسم بالعربى',
            'en_name'    => 'الإسم بالإنجليزى',
            'fr_name'    => 'الإسم بالفرنسية',
            'it_name'    => 'الإسم الايطالبة',
            'es_name'    => 'الإسم بالاسبانية',
        ],
        'currencyexchanges' => [
            'management'    => 'إدارة العملات المختلفة ',
            'create'        => 'إضافة قيمة تغير لعملة جديدة',
            'edit'          => 'تعديل معامل التغيير',
            'name'          => 'الإسم',
            'exchange_rate' => 'معامل التغيير',
            'ar_name'       => 'الإسم بالعربى',
            'en_name'       => 'الإسم بالإنجليزى',
            'fr_name'       => 'الإسم بالفرنسية',
            'it_name'       => 'الإسم الايطالبة',
            'es_name'       => 'الإسم بالاسبانية',
        ],
        'customers' => [
            'management' => 'إدارة العملاء',
            'create'     => 'إضافة عميل جديد',
            'edit'       => 'تعديل العميل',
            'image_url'     => 'صورة',
            'name'       => 'الإسم',
            'email'      => 'الايميل',
            'phone'      => 'التليفون',
            'address'    => 'العنوان',
            'gender'     => 'النوع',
            'male'       => 'ذكر',
            'female'     => 'انثى',
            'password'   => 'كلمة المرور',
            'age'        => 'العمر',
            'isAdmin'    => 'صلاحية المستخدم',
            'Admin'      => 'صلاحية الدخول على لوحة التحكم',
            'User'       => 'مستخدم للموقع الخارجى فقط',
            'register'   => 'تسجيل الان'
        ],
        'fixedtours' => [
            'management'        => 'إدارة الرحلات الاساسية',
            'create'            => 'إضافة رحلة جديد',
            'edit'              => 'تعديل الرحلة',
            'image_url'         => 'صورة اساسية',
            'category'          => 'القسم',
            'hotel'             => 'الفندق',
            'from'              => 'من',
            'to'                => 'الى',
            'totalCost'         => 'اجمالى التكلفة',
            'active'            => 'تفعيل',
            'daysAndNights'     => 'عدد اليالى والايام',
            'after_or_equal'    => 'تاريخ نهاية الرحلة لابد ان يكون اكبر من تاريخ ',
        ],
        'hotels' => [
            'management' => 'إدارة الفنادق',
            'create' => 'إضافة فندق جديد',
            'edit' => 'تعديل الفندق',
            'name'          => 'الإسم',
            'ar_name'       => 'الإسم بالعربى',
            'en_name'       => 'الإسم بالإنجليزى',
            'fr_name'       => 'الإسم بالفرنسية',
            'it_name'       => 'الإسم الايطالبة',
            'es_name'       => 'الإسم بالاسبانية',
            'cities' => 'المدينة',
            'map_long' => 'خط الطول على الخريطة',
            'map_lat' => 'خط العرض على الخريطة',
            'level' => 'المستوى',
            'star' => 'نجمة',
            '1star' =>  '1',
            '2star' => '2',
            '3star' => '3',
            '4star' => '4',
            '5star' => '5',
            'shown' => 'تفعيل',
            'main_image' => 'الصورة الرئيسية',
            'slider_images' => 'صور اخرى للفندق',
            'choose-shown' => 'اختر حالة الفندق',
            'active' => 'مفعل',
            'in-active' => 'غير مفعل',
            'services' => 'الخدمات الفندقية',
        ],
        'fixedtours' => [
            'management' => 'إدارة الرحلات الثابتة',
            'create' => 'إضافة رحلة جديد',
            'edit' => 'تعديل الرحلة',
            'category' => 'القسم',
            'hotel' => 'الفندق',
            'from' => 'من',
            'to' => 'الى',
            'totalCost' => 'التكلفة الكلية',
            'days_nights_counts' => 'عدد الايام والليالى',
            'choose-active' => 'تفعيل',
            'active' => 'مفعل',
            'choose-shown' => 'اختر حالة الفندق',
            'pound' => 'حنيه',
            'in-active' => 'غير مفعل',
            'main_image' => 'الصورة الرئيسية',
            'slider_images' => 'صور اخرى للرحلة',
            'name'          => 'الإسم',
            'ar_name'       => 'الإسم بالعربى',
            'en_name'       => 'الإسم بالإنجليزى',
            'fr_name'       => 'الإسم بالفرنسية',
            'it_name'       => 'الإسم الايطالبة',
            'es_name'       => 'الإسم بالاسبانية',
            'description'          => 'وصف الرحلة',
            'ar_description'       => 'وصف الرحلة بالعربى',
            'en_description'       => 'وصف الرحلة بالإنجليزى',
            'fr_description'       => 'وصف الرحلة بالفرنسية',
            'it_description'       => 'وصف الرحلة الايطالبة',
            'es_description'       => 'وصف الرحلة بالاسبانية',
        ],
        'frontsliders' => [
            'management' => 'إدارة الصور الافتتاحية للموقع',
            'create' => 'إضافة صورة جديد',
            'edit' => 'تعديل الصورة',
            'title' => 'البيان',
            'main_image' => 'الصورة',
            'ar_title'       => 'البيان بالعربى',
            'en_title'       => 'البيان بالإنجليزى',
            'fr_title'       => 'البيان بالفرنسية',
            'it_title'       => 'البيان الايطالبة',
            'es_title'       => 'البيان بالاسبانية',
        ],
        'aboutuses' => [
            'management' => 'إدارة قسم عن الموقع',
            'create' => 'إضافة جديده عن الموقع',
            'edit' => 'تعديل عن الموقع',
            'contents' => 'البيان',
            'main_image' => 'الصورة',
            'ar_contents'       => 'البيان بالعربى',
            'en_contents'       => 'البيان بالإنجليزى',
            'fr_contents'       => 'البيان بالفرنسية',
            'it_contents'       => 'البيان الايطالبة',
            'es_contents'       => 'البيان بالاسبانية',
        ],
        'customeropinions' => [
            'management' => 'إدارة اراء العملاء',
            'create' => 'إضافة راى جديد عن الموقع',
            'edit' => 'تعديل راى عميل',
            'description' => 'الرأى',
            'name' => 'الاسم',
            'job_title_name' => 'الوظيفة',
            'main_image' => 'الصورة',
        ],
        'discovers' => [
            'management' => 'إدارة اكتشف معنا ',
            'create' => 'إضافة اكتشف معنا الموقع',
            'edit' => 'تعديل عن الموقع',
            'title' => 'البيان',
            'description' => 'الوصف',
            'ar_title'       => 'البيان بالعربى',
            'en_title'       => 'البيان بالإنجليزى',
            'fr_title'       => 'البيان بالفرنسية',
            'it_title'       => 'البيان الايطالبة',
            'es_title'       => 'البيان بالاسبانية',
            'ar_description'       => 'الوصف بالعربى',
            'en_description'       => 'الوصف بالإنجليزى',
            'fr_description'       => 'الوصف بالفرنسية',
            'it_description'       => 'الوصف الايطالبة',
            'es_description'       => 'الوصف بالاسبانية',
        ],
        'citysliders' => [
            'management' => 'إدارة  صور المدن ',
            'create' => 'إضافة صورة لمدينة جديدة',
            'edit' => 'تعديل صورة مدينة',
            'title' => 'عنوان الصورة',
            'main_image' => 'الصورة',
            'ar_title'       => 'عنوان الصورة بالعربى',
            'en_title'       => 'عنوان الصورة بالإنجليزى',
            'fr_title'       => 'عنوان الصورة بالفرنسية',
            'it_title'       => 'عنوان الصورة الايطالبة',
            'es_title'       => 'عنوان الصورة بالاسبانية',
        ],
        'frontnews' => [
            'management' => 'إدارة الاخبار ',
            'create' => 'إضافة  خبر جديد للموقع',
            'edit' => 'تعديل خبر ',
            'news_date' => 'تاريخ الخبر',
            'title' => 'البيان',
            'description' => 'الوصف',
            'main_image' => 'الصورة',
            'ar_title'       => 'البيان بالعربى',
            'en_title'       => 'البيان بالإنجليزى',
            'fr_title'       => 'البيان بالفرنسية',
            'it_title'       => 'البيان الايطالبة',
            'es_title'       => 'البيان بالاسبانية',
            'ar_description'       => 'الوصف بالعربى',
            'en_description'       => 'الوصف بالإنجليزى',
            'fr_description'       => 'الوصف بالفرنسية',
            'it_description'       => 'الوصف الايطالبة',
            'es_description'       => 'الوصف بالاسبانية',
        ],
        'settings' => [
            'management' => 'إدارة الاعدادت ',
            'create' => 'إضافة  اعداد جديد للموقع',
            'edit' => 'تعديل الاعداد ',
            'key' => 'الاسم',
            'value' => 'القيمة',
            'title' => 'البيان',
            'contents' => 'الوصف',
            'ar_title'       => 'البيان بالعربى',
            'en_title'       => 'البيان بالإنجليزى',
            'fr_title'       => 'البيان بالفرنسية',
            'it_title'       => 'البيان الايطالبة',
            'es_title'       => 'البيان بالاسبانية',
            'ar_contents'       => 'الوصف بالعربى',
            'en_contents'       => 'الوصف بالإنجليزى',
            'fr_contents'       => 'الوصف بالفرنسية',
            'it_contents'       => 'الوصف الايطالبة',
            'es_contents'       => 'الوصف بالاسبانية',
        ],
        'messages' => [
            'management' => 'إدارة رسائل العملاء',
            'name' => 'الاسم',
            'email' => 'البريد الالكترونى',
            'phone' => 'رقم الهتتف',
            'message' => 'رسالتك',
        ],
        'fixedtourbookings' => [
            'management' => 'إدارة حجوزات الرحلات الثابته',
            'create' => 'إضافة رحلة جديد',
            'edit' => 'تعديل الرحلة',
            'customer' => 'اسم العميل',
            'phone' => 'التليفون',
            'email' => 'الايميل',
            'status' => 'حالة الطلب',
            'fixed_tour' => 'اسم الرحلة الثابتة',
            'from' => 'من',
            'to' => 'الى',
            'total_cost' => 'التكلفة الكلية',
            'adult_count' => 'عدد البالغين',
            'child_count' => 'عدد الاطفال',
            'baby_count' => 'عدد الرضع',
            'status' => 'حالة الطلب',
            'pending' => 'متوقف',
            'confirmed' => 'تم التاكيد',
            'canceled' => 'تم الالغاء',
        ],
        'hotelbookings' => [
            'management' => 'إدارة حجوزات الفنادق',
            'edit' => 'تعديل الفندق',
            'hotels' => 'فنادق ومنتجعات',
            'all_hotels' => 'كل الفنادق',
            'hotel_details' => 'تفاصيل الفندق',
            'register' => 'احجز الان',
            'from' => 'من',
            'to' => 'الى',
            'customer' => 'العميل',
            'phone' => 'التليفون',
            'email' => 'الايميل',
            'tour' => 'الرحلة',
            'total_cost' => 'التكلفة',
            'adult_count' => 'عدد البالغين',
            'child_count' => 'عدد الاطفال',
            'baby_count' => 'عدد الرضع',
            'status' => 'حالة الطلب',
            'pending' => 'متوقف',
            'confirmed' => 'تم التاكيد',
            'canceled' => 'تم الالغاء',
        ],
    ],

    'frontend' => [
        'auth' => [
            'login_box_title' => 'Login',
            'login_button' => 'Login',
            'login_with' => 'Login with :social_media',
            'register_box_title' => 'Register',
            'register_button' => 'Register',
            'remember_me' => 'Remember Me',
        ],

        'contact' => [
            'box_title' => 'Contact Us',
            'button' => 'Send Information',
        ],

        'passwords' => [
            'expired_password_box_title' => 'Your password has expired.',
            'forgot_password' => 'Forgot Your Password?',
            'reset_password_box_title' => 'Reset Password',
            'reset_password_button' => 'Reset Password',
            'update_password_button' => 'Update Password',
            'send_password_reset_link_button' => 'Send Password Reset Link',
        ],

        'user' => [
            'passwords' => [
                'change' => 'Change Password',
            ],

            'profile' => [
                'avatar' => 'Avatar',
                'created_at' => 'Created At',
                'edit_information' => 'Edit Information',
                'email' => 'E-mail',
                'last_updated' => 'Last Updated',
                'name' => 'Name',
                'first_name' => 'First Name',
                'last_name' => 'Last Name',
                'update_information' => 'Update Information',
            ],
        ],

        'customers' => [
            'name' => 'Name',
            'password' => 'Password',
            'email' => 'E-Mail',
            'phone' => 'Phone',
            'address' => 'Address',
            'gender' => 'Gender',
            'male' => 'Male',
            'female' => 'Female',
            'age' => 'Age',
            'register' => 'Register Now',
            'message1' => 'Log in now and start your journey -',
            'message2' => 'You do not have an account',
            'opinions' => 'customers opinions',
        ],

        'aboutUs' => [
            'more' => 'More',
            'aboutus' => 'About Us',
            'vision' => 'our vision',
            'mission' => 'our mission',
            'hint' => 'About us',
        ],

        'fixed_tour' => [
            'program' => 'Program',
            'programs' => 'All Programs',
            'from' => 'From',
            'to' => 'To',
            'register' => 'Register Now',
            'customer' => 'Customer',
            'tour' => 'Tour',
            'total_cost' => 'Total Cost',
            'adult_count' => 'Adult Count',
            'child_count' => 'Child Count',
            'baby_count' => 'Baby Count',
        ],

        'custom_tour' => [
            'special_program' => 'Special program',
            'category' => 'Category',
            'special_register' => 'Book a program on your mood',
        ],

        'hotels' => [
            'hotels' => 'Hotels and Resorts',
            'all_hotels' => 'All hotels',
            'hotel_details' => 'Hotel Details',
            'from' => 'From',
            'to' => 'To',
            'register' => 'Register Now',
            'customer' => 'Customer',
            'tour' => 'Tour',
            'total_cost' => 'Total Cost',
            'adult_count' => 'Adult Count',
            'child_count' => 'Child Count',
            'baby_count' => 'Baby Count',
        ],

        'hotelbookings' => [
            'hotels' => 'Hotels and Resorts',
            'all_hotels' => 'All hotels',
            'hotel_details' => 'Hotel Details',
            'from' => 'From',
            'to' => 'To',
            'register' => 'Register Now',
            'customer' => 'Customer',
            'tour' => 'Tour',
            'total_cost' => 'Total Cost',
            'adult_count' => 'Adult Count',
            'child_count' => 'Child Count',
            'baby_count' => 'Baby Count',
            'status' => 'Request Status',
        ],


    ],
];
